.navbar 
{
	height: 90px;
}

.navbar-nav a 
{
	font-family: poppins;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: bold;
}

.navbar .navbar-brand
{
	font-size: 40px;
	font-family: poppins;
	font-weight: bold;
	color: white; /*05177D*/
}

.navbar-nav > li
{
	text-align: center;
  	padding-left:5px;
  	padding-right:5px;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover
{
	color: white !important;
}

.navbar-dark .navbar-nav a:hover
{
	width: 100%;
	line-height: 40px;
	background-color: black;
    transform: translateY(15px);
}

.nav-item .dropdown-menu 
{
	width: 270px;
	height: 40px;	
}

.nav-item .dropdown-menu .dropdown-item
{
	width: 100%;
	line-height: 14px;
	background-color: #fff;
	color: black;
	transform: translateY(15px);
}

.nav-item .dropdown-menu a:hover
{
	background-color: gray;
}



@media (max-width:768px){
	.navbar .navbar-logo img
	{
		background-image: url(img/ETAxd.png);
		margin:auto;
		height: 80px;
		width: 80px;
		
	}

	.navbar .navbar-brand
	{
		display:none;
	}
	.navbar .collapse
	{
		 z-index: 1;
	}

		.container .ok .form-group .row .mapa .mapaCha2 iframe
	{
		 height: auto; max-width: 100%;
	}

	.container .ok .form-group .row div.info
	{
		margin-top: 0;
	}
}

	

	.container .ok .form-group .row div.info
	{
		height: 300px;
		margin-top: 120px;
	}
	.container .ok .form-group .row .uno
	{
		border: black 2px solid;
	}
	.container .ok .form-group .row .dos
	{
		border: black 2px solid;
	}
	.container .ok .form-group .row .tres
	{
		border: black 2px solid;
	}
/*div.form-group-one div.row div.col-md-6-actividades
{
	background-color: gray;
}
*/
div.datos 
{
	text-align: center;
	height: 250px;
	width: 700px;
	max-width: 100%; 
	max-height: 100%;
	border: 2;
}